Plesk\backup\Agent\Schema\Backup\SappEntryPoint\SappEntryPointAType\LimitsAndPermissionsAType:
    properties:
        permission:
            expose: true
            access_type: public_method
            serialized_name: permission
            xml_element:
                cdata: false
            accessor:
                getter: getPermission
                setter: setPermission
            type: Plesk\backup\Agent\Schema\Backup\SappEntryPoint\SappEntryPointAType\LimitsAndPermissionsAType\PermissionAType
